{
  "itemId" : "_8yzngP2aEeyWUL6GhLOVxA",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "__uyJEP2dEeyWUL6GhLOVxA",
    "parameterList" : [ {
      "id" : "__vCAsf2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_userId"
    }, {
      "id" : "__vCAsv2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_password"
    }, {
      "id" : "__vCAs_2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_drivers"
    }, {
      "id" : "__vCAtP2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_driverClass"
    }, {
      "id" : "__vCAtf2dEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_jdbcUrl"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "__uyJEP2dEeyWUL6GhLOVxA",
    "parameterList" : [ {
      "id" : "_G_c6Uf2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_userId"
    }, {
      "id" : "_G_c6Uv2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_userPassword_password"
    }, {
      "id" : "_G_c6U_2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_drivers"
    }, {
      "id" : "_G_c6VP2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_driverClass"
    }, {
      "id" : "_G_c6Vf2eEeyWUL6GhLOVxA",
      "name" : "Amazon_Athena_connection_jdbcUrl"
    } ]
  } ]
}